/* -----------------
  font-family: "Montserrat", sans-serif;
--------------------- */
a img {  display: block; } a {  outline: none; } a:focus-visible {  outline: none; }
a {  text-decoration: none;  outline: none; }
a img {  display: block;  border: 0;  backface-visibility: hidden;  transform: translateZ(0);}

.orange-logo-icon{fill:#F16F11;}.orange-logo-path{fill:#FFFFFF;}
.mobile-menu { display: none; }
.hiddenTitle { width: 0; height: 0; overflow: hidden; }
/* Scrollbar Styling */
::-webkit-scrollbar {  width: 8px;  height: 8px; } 
::-webkit-scrollbar-track {  background-clip: content-box;  border: 2px solid transparent; }
::-webkit-scrollbar-thumb {  background-color: #000; }
::-webkit-scrollbar-thumb:hover {  background-color:  #000 }
::-webkit-scrollbar-corner, ::-webkit-scrollbar-track {  background-color: var(--titleColor); ; }
/*  */ 
.mobMenu { display: none; } .about-parvathy-wrapp  { padding: var(--gutter80); }
/* -------------------------- Reset   -------------------------- */
*, *::before, *::after { box-sizing: border-box;  }
* {margin: 0;  }
body { line-height: 1.5; -webkit-font-smoothing: antialiased;   }
picture, video, canvas, svg { display: block; max-width: 100%; height: auto; vertical-align: top;  }
img, svg {  max-width: 100%; height: auto; vertical-align: top; }
input, button, textarea, select { font: inherit;  }
p, h1, h2, h3, h4, h5, h6 { overflow-wrap: break-word;  }
ul, li, p, h1, h2, h3, h4, h5, h6, img, figure, article, section, figure, img  { padding: 0; margin: 0;}
ul, li, ol { list-style-type: none; } a:link, a:visited { text-decoration: none; color: var(--color); display: inline-block;}
:root {  --gutter60:60px 0; --gutter80:80px 0;  --gutter:90px 0; --color:#37271b; --brandColor:#f16f11;  --border:1px solid #e2e7d6; } 
.flex-container {  display: flex;  flex-direction: row;  flex-wrap: wrap;  justify-content: space-between;  align-items: normal;  align-content: normal; }
.img-full { width: 100%; height: auto; } 
.text-cap { text-transform: uppercase; } .text-center { text-align: center; }
#page {     font-family: "Montserrat", sans-serif;  font-size: 12pt; letter-spacing: 0px; font-weight: 400; line-height: 24pt; color: var(--color); text-align: justify; background: #fff; width: 100%; overflow: hidden; } p { padding: 5px 0; line-height: 18pt; } address { font-style: normal; }
/* -------------------------- Reset   -------------------------- */
.header-top a:link, .header-top a:visited, .header-top { color: #fff; font-size: 12pt; line-height: 14pt; }
/* -------------------------- Common   -------------------------- */
.container-large, .container { max-width: 1600px; width: calc(100% - 0px); padding: 0; margin: 0 auto;} .container-large { max-width: 1800px;}
.container-full { width: calc(100% - 0px); max-width: 2000px; margin: 0 auto; padding: 0 50px; }
.container-sub { max-width: 1500px; margin: 0 auto; padding: 0 50px;}
.two-column-wrapp { gap: 60px; } .two-column { width: calc(50% - 30px);} .align-center { align-items: center; } .img-radius, .border-radius { border-radius: 15px; overflow: hidden;}
.full-link { position: absolute; left: 0; top: 0; z-index: 100; width: 100%; height: 100%;}
.spacer-image { padding: var(--gutter60)} .middle-text { max-width: 1200px; margin: 0 auto;} .clear { float: none; clear: both;}
.img-right { float: right; padding-left: 80px;} .chbk { padding: 30px; text-align: center; font-size: 20pt;}
.round-img { border-radius: 50%; } 
/* -------------------------- Common   -------------------------- */
/* ----------------------------- home banner animations ----------------------------------- */
.hero {  height: 1100vh; /* tuned for 16s */  }
#heroVideo {  position: sticky;  top: 0;  width: 100%;  height: 100vh;  object-fit: cover;}
.hero-right {  position: absolute; top: 0; right: 60px;  transform: translateY(0); width: 170px; height: 100vh;  z-index: 500; flex-direction: column; justify-content: center; }
.hero-caption { color: #fff;   position: absolute; top: 0; left: 0px;  transform: translateY(0); width:100%; height: 100vh;  z-index: 500;  }
.side-counters li { display: block; padding: 30px 0; color: #fff; font-weight: 100;  position: relative; } 
.side-counters li:first-child { padding-top: 0;} .side-counters li:last-child { padding-bottom: 0; border: none !important;}

.side-counters li:after { content: ""; display: block; width: 40px; height: 1px; background-color: #fff; margin: 0 auto ; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); opacity: 0.5;} .side-counters li:last-child::after { display: none;}
.side-counters span { font-size:34pt; font-weight: 300; line-height: 20pt; display: block; padding-bottom: 7px;}
.side-counters li p {     font-size: 10.5pt;
    line-height: 15pt; text-transform: uppercase; font-weight: 300; letter-spacing: 0; }
.hero-right ul { position: relative; padding:36px 0px } .side-counters { position: relative;}
.side-btm { display: block; position: absolute; bottom: 0; width: 100%;}
.hero-right ul::before, .hero-right ul::after, .side-btm::after, .side-btm::before { display: block; content: ""; position: absolute; left: 0; top: 0; width: 60px; height: 60px; border: 1px solid rgba(255,255,255,0.5);  }
.hero-right ul::before { border-right: none; border-bottom: none; border-top-left-radius:6px;}
 .hero-right ul::after  { left: auto; right: 0;} .hero-right ul::after { border-left: none; border-bottom: none;  border-top-right-radius:6px;}
 .side-btm::before, .side-btm::after { top: auto; bottom: 0;}
.side-btm::before { border-right: none; border-top: none; border-bottom-left-radius: 6px;}
.side-btm::after { left: auto; right: 0; border-left: none; border-top: none; border-bottom-right-radius: 6px;}

.hero-right ul::before, .hero-right ul::after, .side-btm::after, .side-btm::before { width: 0; height: 0; animation: sideBordAn 1s ease forwards; animation-delay: 1s; opacity:0.5 ; }

@keyframes  sideBordAn {

  to { width: 30px; height: 30px;}

}


 .header-home, .hero-right ul { opacity: 0; transform: translateY(-20px);}

 .header-home, .hero-right ul { animation: fadeInAnim 1s ease forwards; animation-delay: 0.5s; }
 .hero-right ul { animation-delay: 0.9s; }

 @keyframes fadeInAnim {
  to { opacity: 1;  transform: translateY(0px);} 
 }

.herpcap { font-style: italic; animation: fadeInleft 0.5s ease-in forwards; opacity: 0; transform: translateX(-30px); animation-delay: 1.2s;}
.herpcap-2 { animation-delay: 1.3s;}
 @keyframes fadeInleft{
  to { opacity: 1;  transform: translateX(0px);} 
 } 
 .hero-caption .align { position: absolute; bottom: 0; padding-bottom: 150px; width: calc(100% - 0px); left: 0;}  
/* ----------------------------- home banner animations ----------------------------------- */
.header-wrapp { position: fixed; top: 0; left: 0; z-index: 12000; width: 100%; transition: all 0.5s ease; background-color: rgba(0,0,0,0); transition: all 0.5s ease;   }
.header-sub.header-fix, .header-home.video-ended {  background-color: rgba(0,0,0,1); } 

.header-wrapp .align, .contact-wrapp .align {  width: 100%;  max-width: 2000px;  margin: 0 auto;  position: relative; padding: 30px 50px;  }
.site-logo:link, .site-logo:visited { display: block; width: 200px;}
.home-align { position: relative; z-index: 1200;}
.welcome-wrapp article { max-width: 1226px; margin: 0 auto;}
.visula-moti-wrapp {    height: 650px;      overflow: hidden;    /* hides top & bottom */    position: relative; }
.visula-moti-wrapp video {    width: 100%;    height: 100%;    object-fit: cover;    /* IMPORTANT */    object-position: center;    display: block;}
.what-we-title { padding-bottom: 100px;}
.hme-what-we-left  { width: calc(70% - 0px); } .hme-what-we-right  { width: calc(30% - 0px); padding-left: 60px;}
.whatweleft-top { gap: 120px; position: relative;}
.hme-what-visibility { width: calc(65% - 60px); padding-top: 80px;}
.hme-what-patent { width: calc(35% - 60px);}
.hme-what-item article { padding: 30px 0 0 0;}
.whatweleft-btm { position: relative; gap: 0; padding-top: 40px;}
.hme-what-enga-1 { width: calc(20% - 0px);}
.hme-what-enga-2 { width: calc(80% - 0px); flex-direction: row-reverse; justify-content: flex-end; position: absolute; align-items: flex-end; bottom: 0; right: 0;}
.hme-what-enga-2 article { width: calc(40% - 0px); padding: 0 40px 0 40px; text-align: right; } .hme-what-enga-2 figure { width: calc(60%  - 0px);}
.hme-what-item h3 { position: relative;}
.hme-what-item h3:after, .about-strength li:before  { content: "";  display: inline-block; background-image: url(../images/icons/next-arrow-what.svg); background-repeat: no-repeat; background-size: 100% auto; width: 25px; height: 25px; margin-left: 10px; }
.hme-what-item p { color: #6b6b6b }
.widget-title  { padding-bottom: 30px;}

.hme-serv-menu { background-color: var(--brandColor); padding: 2px; margin-top: 40px;}
.hme-serv-menu ul { justify-content: center; gap: 5px;}
.hme-serv-menu li { display: block; padding: 10px 10px; position: relative;} .hme-serv-menu a:link, .hme-serv-menu a:visited { border-radius: 5px; display: block; padding: 10px 25px; border: 1px solid rgba(255,255,255,0); color: #fff; font-size: 14pt; font-weight: 400; letter-spacing: 2px; transition: all 0.5s ease;} .hme-serv-menu a:hover { border: 1px solid rgba(255,255,255,0.8);}
.hme-serv-menu li:after { content: "."; display: block; position: absolute; right: 0; top: 15px; color: #fff; font-size: 22pt;} .hme-serv-menu li:last-child::after { display: none;}
.hme-port-logo-wrapp { max-width: 1200px; margin: 0 auto; padding-top: 50px;}
.hme-port-logo-wrapp ul { gap: 3px; justify-content: center; text-align: center;}
.hme-port-logo-wrapp li { display: block; width: calc(100% / 7); border: 1px solid #c3c7cd;}
.hme-port-logo-wrapp li figure { padding: 3px;   }
.hme-what-its-li { gap: 10px; padding-top: 60px;}
.hme-what-its-main { width: calc(33.333% - 10px); } .hme-what-its-main  { background-color: #f6f8f9; border-radius: 15px; padding: 15px;}
.hme-what-its-main p { font-size: 12pt;}
.hme-define-title  { padding-bottom: 50px;}
.footer-wrapp { padding: 0 0 40px 0; color: #fff; font-size: 10.5pt;}
.sub-page .footer-wrapp  { /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#dddddd+0,ffffff+100 */
background: linear-gradient(to bottom,  #dddddd 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.footer-container {  max-width: 2000px; margin: 0 auto; width: calc(100% - 60px); background-color: #12203a; padding: 40px 0; border-radius: 20px; position: relative; overflow: hidden; }
.footer-container:before { content: ""; display: block; position: absolute; width: 50%; left: 0; top: 0; height: 100%; background-image: url(../images/footer-bg.webp); z-index: 10;}
.footer-logo { width: calc(50% - 0px); padding-right: 150px; padding-left: 180px; position: relative; z-index: 100;}
.footer-menu-blk, .footer-right, .footer-cnt-block { width: calc(50% - 0px);  }
.foot-menu ul { justify-content: left;} .foot-menu, .f-smo-block { padding-bottom: 15px;} .f-smo-block li { display: block; height: 35px;}
.foot-menu a:link, .foot-menu a:visited { display: block; padding:0 20px 0 10px; position: relative; color: #fff;}
.foot-menu a::after { content: "/"; display: block; color: #fff; position: absolute; right: 0; top: 0; }
.footer-cnt-block {padding-left: 60px;} .footer-cnt-block a:link, .footer-cnt-block a:visited { color: #fff;}

.f-smo-block ul { justify-content: flex-start; gap: 40px;}
.sub-page-top { background-color: #122039; padding: 200px 0 100px; } .sub-page-top .align { position: relative; color: #fff;}
.about-page .sub-page-top .align { max-width: 1350px;}

.page-title {  width: 300px; position: absolute; left: 0; top: 0;} .about-top-cnt { padding-left: 300px;}
.highText { padding-left: 20px; position: relative;} .highText::before { content: ""; display: block; position: absolute; left: 0; top: 0; width: 2px; height: 100%; background-color: var(--brandColor);}
.about-top-cnt p {padding: 18px 0 18px 20px; }
.about-top-cnt .highText { margin-bottom: 0; font-size: 23pt;}

.about-strength { padding-top: 30px;}  .about-strength ul { padding:10px 0 0 0; row-gap: 40px;}
.about-strength li { width: calc(100% / 3); padding-left: 60px;  display: block; font-size: 13pt; line-height: 16pt; align-items: center; position: relative; padding-left: 100px; text-align: left;} .about-strength li span { display: block;}

.about-strength li:before { content: ""; display: block;  position: absolute; bottom: 0; left: 0; transition: all 0.5s ease;   animation: floatSoft 4s ease-in-out infinite; }
@keyframes floatSoft {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-5px);
  }
}

.about-strength li figure { position: absolute; left: 44px; bottom: 0;}
.about-faq-wrapp {  }


.abt-faq-btm { background-image: url(../images/faq-bg.webp); padding-top: 250px; background-position: center top; background-repeat: no-repeat; background-color: #dddddd; padding-bottom: 10px; }
.about-faq-align { max-width: 1000px; margin: 0 auto;}

.work-wrapp, .service-wrapp { /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+59,dddddd+100 */
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 59%,#dddddd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.container-works { max-width: 1700px; margin: 0 auto; padding: 0 50px;}

.works-gall-wrapp { gap: 20px;} .works-item, .works-item-group { width: calc(33.3333% - 20px);} .works-item-group { gap: 20px; row-gap: 10px;}
.wig-tp { gap: 8px;}
.wig-tp figure { width: calc(50% - 8px);}
.service-item-block {  background-color: #fafafa; position: relative; width: calc(100% - 0px); overflow: hidden;} .service-item-wrapp { row-gap: 60px;}

.service-item-block article { position: relative ; z-index: 1200; padding: 40px; position: absolute; left: 0; width: calc(100% - 0px); }
.service-item-block:nth-child(odd)  article { padding-right: 460px;}
.service-item-block:nth-child(odd) { justify-content: right;}
.service-item-block:nth-child(even)  article { padding-left: 460px; text-align: right;  flex-direction: row-reverse; }
.service-item-block figure { width: 38%;}
.service-hd  { width: calc(40% - 0px);} .serv-cnt { width: calc(60% - 0px);}
.work-page .about-top-cnt, .service-page .about-top-cnt, .contact-page .about-top-cnt { width: calc(1100px - 0px);}
.contact-wrapp, .contact-page .footer-wrapp { background: #122039 !important; }
 .contact-wrapp .align { padding-top: 0; padding-bottom: 0;}
.cnt-border { width: calc(100% - 0px); height: 1px; background-color: var(--brandColor); }
.contact-address { width: calc(50% - 0px); color:#fff; gap: 30px;  padding-right: 50px; font-weight: 200;}
.contact-title { width: calc(100% - 0px);}
.contact-address address { width: calc(33.33% - 30px);} .contact-address address span { font-weight: 400;}

.contact-form { width: calc(50% - 0px); padding-left: 80px; }
.footer-menu-blk p, .footer-cnt-block p { padding: 0;}
.contact-left { width: calc(50% - 0px);}

.work-video-gallery { padding: var(--gutter60); gap: 30px; justify-content: center; }
.work-video { width: calc(33.333% - 30px);}
.video-title { width: calc(100% - 0px);}

.welcome-wrapp, .hme-what-we-do-wrapp, .home-services-wrapp, .home-portfolio-wrapp, .hme-define-moment, .about-faq-wrapp, .work-wrapp, .service-wrapp, .service-faq, .contact-wrapp { padding: var(--gutter); }
.contact-wrapp { padding-top: 0;}
.about-faq-wrapp, .service-faq  { padding-bottom: 0;}

/* --------------------- All tilte ---------------- */
.herpcap {font-size: 35pt;
    line-height: 40pt; font-weight: 600; padding:0;}
.herpcap span { font-weight: 200; }

.herpcap::after { content: "."; color:#ed6e06;}

.welcome-title h1 { font-size: 50pt; font-weight: 700; line-height: 60pt;  }
.welcome-wrapp p { font-size: 18pt; line-height: 28pt; }


.widget-title h2, .welcome-title h1 { color: #000; }


.what-we-title h2 {  line-height: normal;
  font-size: 12vw;
  white-space: nowrap;
  text-align: center;
  margin: 0; color: #122039;
}

.hme-what-item h3 { font-weight: 500; font-size: 18pt;}

.widget-title h2 { font-size: 50pt; text-transform: uppercase; font-weight:600; line-height: normal; }
.imp-text { font-size: 16pt;}
.hme-what-its-main h3 { font-size: 25pt; color: var(--brandColor); line-height: 24pt; font-weight: 600; padding-bottom: 0px; text-align: left;}
.hme-define-title h2 { font-size: 100pt; line-height: normal; line-height: 100pt; color: #12203a;}
.foot-title { font-size: 13pt; line-height: 16pt; padding-bottom: 10px;}
.cpr { font-size: 8pt; padding-right: 60px; line-height: 11pt; padding-top: 15px;}
.page-title h1 { font-style: italic; font-size: 26pt; font-weight: 600; text-transform: uppercase;}
.highText { font-size: 20pt; font-weight: 500; margin-bottom: 30px; text-align: left; position: relative;}
.small-title { font-size: 20pt; padding-bottom: 20px; color: var(--brandColor); font-weight: 500;}
.acc-title, .video-title { font-size: 28pt; font-weight: 300;}
.service-hd { font-size: 28pt; line-height: 32pt; font-weight: 700;}
.contact-title { font-size: 30pt; line-height: 32pt; color: var(--brandColor); font-weight: 300; padding-top: 15px;}

/* --------------------- All tilte ---------------- */ 
.top-btn a:link, .top-btn a:visited { display: block; padding: 10px 15px; line-height: 11pt; border: 1px solid #fff; border-radius: 10px; color: #f16f11; font-size: 10pt; }
.get-btn-define { padding-top: 60px; margin: 0 auto;}
.get-btn { width: 160px;} .get-btn a:link, .get-btn a:visited { display: block; background-color: var(--brandColor); padding: 5px 0; text-align: center; border-radius: 10px; font-weight: 600;}



/* ------------- primary menu ------------- */
.primary-menu { position: absolute; left: 50%; transform: translateX(-50%); z-index: 1500; } .primary-menu li { display: inline-block; padding: 0;}   
.primary-menu ul, .resorts-sing-menu ul {margin: 0px;padding: 0px;list-style-type: none;position: relative; }
.primary-menu ul li {display: inline-block; position: relative; }
.primary-menu ul li a:link, .primary-menu ul li a:visited { 
  letter-spacing: 1px;  display: block; text-transform: uppercase; padding: 10px 15px; font-size: 10.5pt; line-height: 14pt;   font-weight: 400; color: #000; letter-spacing: 3px; color: #fff;   }
.primary-menu ul li a:hover, .primary-menu ul li a.active:link, .primary-menu ul li a.active:visited {  color:#fff;  }
.primary-menu ul li.dpMenu ul, .resorts-sing-menu ul li.dpMenu ul {position: absolute;min-width: auto;width: 250px;display: none; opacity: 0; box-shadow: 3px 3px 35px 0px rgba(0,0,0,0.45);  background:#fff; border-radius: 4px;  left: 0px;   }
.primary-menu ul li.dpMenu ul::before, .resorts-sing-menu ul li.dpMenu ul::before { content: ""; display: block; position: relative; z-index: 120; 
  width: 0px;   height: 0px;  border-style: solid;  border-width: 0 9px 16px 9px;  border-color: transparent transparent #fff transparent;  transform: rotate(0deg); transform: translate(30px, -15px); display: none} 
.primary-menu ul li.dpMenu-small ul, .resorts-sing-menu ul li.dpMenu-small ul,
.primary-menu ul li.dpMenu-small ul li a, .resorts-sing-menu ul li.dpMenu-small ul li a   { width: 190px; }
.primary-menu ul li.dpMenu ul li, .resorts-sing-menu ul li.dpMenu ul li {display: block;  color: #000; }
.primary-menu ul li.dpMenu ul li:last-child a,  .resorts-sing-menu ul li.dpMenu ul li:last-child a { /* border: none !important; */ }
.primary-menu ul li.dpMenu:hover ul, .resorts-sing-menu ul li.dpMenu:hover ul {display: flex; flex-wrap: wrap;  animation: mymove 0.5s forwards; animation-delay: 0.2s; opacity: 0; transform: translateY(-2px);} 
@keyframes mymove { 0% { opacity: 0; transform: translateY(15px); } 100% {opacity: 1; transform: translateY(-2px); } }
.resorts-sing-menu ul li ul { padding: 30px 0 !important;  }
.primary-menu ul li .dpMenu:hover ul li, .resorts-sing-menu ul li .dpMenu:hover ul li { transition: all 0.5s ease; transform: translateY(100px); opacity: 1; padding: 60px; }
.primary-menu ul li ul li ul {display: block !important; }
.primary-menu ul li ul li a, .resorts-sing-menu ul li ul li a {width: calc(100%  - 0px); text-transform: uppercase;  padding:16px 20px !important; border-bottom: var(--border); border-color: rgba(134, 102, 57, 0.2);; text-align:  left; }
.primary-menu ul li ul li.subDpMenu ul { display: none !important; }
.primary-menu ul li ul li.subDpMenu:hover ul { display: block !important; right: -196px; top: 40px;}
.dpMenu ul li a:link, .dpMenu ul li a:visited { color:var(--color) !important; letter-spacing: 0.5px;  font-size: 13px !important; }
.dpMenu ul li a:link span, .dpMenu ul li a:visited span { color:var(--color) !important; text-transform: capitalize;}
.resorts-sing-menu ul li ul.valle-dpM { margin-top: 20px !important;}
.primary-menu ul li .dpMenu:hover ul li, .resorts-sing-menu ul li .dpMenu:hover ul li { display: none !important; opacity: 0 !important; background-color: red;}
.primary-menu ul li.dpmenuHotel ul li { padding: 0 !important;}
.primary-menu ul li.dpmenuHotel ul li a:link, .primary-menu ul li.dpmenuHotel ul li a:visited { padding: 2px 0 2px 40px !important; display: block; width: calc(100% - 0px); text-transform: uppercase; }
.primary-menu ul li.dpmenuHotel .hote-res-hd { padding-left: 0 !important; }
.primary-menu ul li.dpmenuHotel ul li { display: block;}
.nav-hotel-menu { top: 47px; }
.primary-menu ul li ul li a:link, .primary-menu ul li ul li a:visited {  font-size: 10.5pt !important; }
.primary-menu ul li.dpmenuHotel ul li a:hover, .hote-res-menu a:hover { color: #fff !important }
.primary-menu ul li ul li a:link, .primary-menu ul li ul li a:visited, .primary-menu ul li.dpmenuHotel ul li a:link, .primary-menu ul li.dpmenuHotel ul li a:visited, .hote-res-menu a:link, .hote-res-menu a:visited  {   text-transform: uppercase;  text-align: left }
.primary-menu ul li.dpMenu ul, .resorts-sing-menu ul li.dpMenu ul { padding: 10px 0 0 !important }
.primary-menu ul li ul li:hover .menu-images-epoxy, 
.primary-menu ul li ul li:hover .menu-images-grouting,
.primary-menu ul li ul li:hover .menu-images-fitting { opacity: 1; z-index: 100;}
.primary-menu-full ul li a:link, .primary-menu-full ul li a:visited { font-size: 11.5pt; font-weight: 500;}
.primary-menu ul li.dpMenu ul li { width: calc(100% - 0px); display: block;}
/* ------------- primary menu ------------- */
/* -------------------------------------- Owl slider --------------------------- */
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}
/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
 .owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
/* -------------------------------------- Owl slider --------------------------- */
/* ----------------------------- */
.desing { display: none; }
.home-page .desing { display: block;}
.cpr-wrapp .align { position: relative;}
.home-page .smo { position: absolute; transform: translateX(-50%); left: 50%; top: 45px; }
.sub-page .cpr-wrapp .align { flex-direction: row-reverse;}
.smo ul {justify-content: center;}
.smo li, .smo-banner li {display: block;margin: 0 10px;padding: 0;}
.smo svg, .smo-banner svg {fill: #b99b8e }
.smo a:link, .smo a:visited, .smo-banner a:link, .smo-banner a:visited { display: block;  width: 30px; height: 30px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; border-radius: 50%; }
.smo li svg, .smo-banner li svg {width: 9px;height: auto; }
.smo li:nth-child(2n) svg {width: 19px;}
.smo li:nth-child(3n) svg {width: 19px;}
.smo li:nth-child(4n) svg {   width: 23px;}
.smo li:nth-child(5n) svg {width: 30px; }
.fancybox__container { z-index: 1000001; } 
.owl-carousel .owl-nav button.owl-next span, .owl-carousel .owl-nav button.owl-prev span { display: block;font-size: 60pt; color: var(--titleColor); height: auto; }
.owl-carousel .owl-nav button.owl-next span:hover, .owl-carousel .owl-nav button.owl-prev span:hover { color: var(--color);}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev { position: absolute; top: 50%; left: -50px; transform: translateY(-50%);}
.owl-carousel .owl-nav button.owl-next  { left: auto; right: -50px;}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover { background-color: transparent;}
.name-size-block {width: 100%; text-align: left;}
.small-head-cap { font-size: 15pt; font-weight: 600; color:rgb(204, 141, 59); padding-bottom: 10px; text-align: left; letter-spacing: 1px;}
/* ------------------------------ */
.menu-overlay {   position: fixed;width: 100%;height: 100%;z-index: 12000;transform: translateX(-100%);transition: all 0.2s ease;top: 0; left: 0; }
.menu-overlay .align {position: relative;width: 100%;height: 100dvh;align-items: center;background-color: #f8f9f1; background-image: url(../images/menu-bg.webp); background-repeat: no-repeat; background-position: center center;background-size: cover;opacity: 0; }
.menu-overlay .align:after {content: "";display: block;width: 100%;height: 100%;background-color: rgba(0,0,0,0.2);position: absolute;top: 0;left: 0; }
.menu-links {width: calc(calc(470px - 0px));padding: 0px 45px 0 0; } .menu-links ul { width: calc(50% - 0px);}
.menu-links-villas {width:calc(320px - 0px);padding: 0 0 0 45px;border-left: 1px solid rgba(255,255,255,0.2); }
.menu-links-villas ul { width: calc(100% - 0px); text-align:left;}
.menu-contact {width: 100%;text-align: center;padding-top: 30px;margin-top: 30px;border-top: 1px solid rgba(255,255,255,0.2) }
.menu-links a:link, .menu-links a:visited {display: block;  font-size: 11.5pt;   padding: 8px 0 8px 30px;position: relative;line-height: normal;  font-weight: 300;}
.menu-links a:hover {color: var(--titleColor); }
.menu-contact a:link, .menu-contact, .menu-contact a:visited, .menu-links a:link, .menu-links a:visited {color: #fff; }
.menu-links li a::before {content: "";display: block;background-color: #fff;   position: absolute;width: 5px;height: 5px;border-radius: 50%;left: 16px;top: 18px;opacity: 0.5; }
.menu-overlay.menu-open {transform: translateX(0); }
.primary-menu-overlay {width: 840px;margin: 0 auto; }
.menu-overlay.menu-open .align {animation: menuRevealAnim 0.5s ease forwards;animation-delay: 0.2s; z-index: 1200; }
@keyframes menuRevealAnim {
0% {opacity: 0;}
100% {opacity: 1;}
}
.menu-header-fix .primary-menu {visibility: hidden;opacity: 0; }
.menu-header-fix .booknow-top a:link, .menu-header-fix .booknow-top a:visited {   color: #fff; }
.menu-heading {color: #fff;font-size: 20px;width: 100%;padding-bottom: 0px;text-transform: uppercase; font-weight: 400; }
.menu-overlay .container {position: relative;z-index: 100; }
.menurmBTn { padding-top: 10px; }
.menurmBTn a:after {content: ""; display: inline-block; margin-left: 10px;   border: solid #fff;   border-width: 0 2px 2px 0;   display: inline-block;  padding: 3px;   transform: rotate(-45deg);   -webkit-transform: rotate(-45deg); }
.menu-overlay .align { flex-direction: column; align-items: center; justify-content: center; gap: 100px; }
.menu-hams-mob-over-lay {    position: absolute;    top: 21px;    right: 21px;    z-index: 1500;}
#site-logo-mobile img { width: 100px;}  #site-logo-mobile {    width: 100%; position: relative; margin: 0 auto;    z-index: 11000;    text-align: center; }
/* ---------------- menu --------------------- */
.hamburger {width: 36px; }
.hamburger .line {width: 30px;height: 2px;background-color: #6f7272;display: block;margin: 5px auto;-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; }
.menu-overlay.menu-open .hamburger .line { background-color: var(--brandColor);}

.hamburger:hover {cursor: pointer; }
/* ONE */
.hamburger.is-active .line:nth-child(2) {opacity: 0; }
.hamburger.is-active .line:nth-child(1) {-webkit-transform: translateY(6px) rotate(45deg);-ms-transform: translateY(6px) rotate(45deg);-o-transform: translateY(6px) rotate(45deg);transform: translateY(6px) rotate(45deg); }
/* ONE */
.hamburger.is-active .line:nth-child(3) {-webkit-transform: translateY(-9px) rotate(-45deg);-ms-transform: translateY(-9px) rotate(-45deg);-o-transform: translateY(-9px) rotate(-45deg);transform: translateY(-9px) rotate(-45deg); }
/* ------------------------------ */

/* .owl-theme .owl-nav.disabled+.owl-dots { position: absolute; bottom: 40px; width: 100%; text-align: center; } */
.owl-theme .owl-dots .owl-dot span {width: 15px;height: 15px; } 
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #ccaaa0; }
/* ---------------------- fixed-botom ----------------- */


.fixed-bottom-mobile { z-index: 1500;display: none; opacity: 0; position: fixed;z-index: 12000;bottom: 0;width: 100%;left: 0;padding: 0;background-color: #e1d9bf;box-shadow: 0px -2px 5px -2px rgba(0,0,0,0.3); }
.btm-left-btns a:link, .btm-left-btns a:visited {display: flex;align-items: center;height: 100%;position: relative; }
.btm-left-btns span {  font-family: "Poppins", sans-serif;   display: block;padding: 0 25px 0 15px;text-transform: uppercase;line-height: 12pt; }
.btm-left-btns svg {width: 30px;height: auto;fill: var(--color);}
.btm-loc-btn svg {width: 16px;}
.btm-call-btn svg {width: 24px;}
.btm-mail-btn svg {width: 26px;margin-top: 3px;}
.btm-home-btn, .btm-loc-btn, .btm-mail-btn, .btm-call-btn {margin: 0;}
.btm-enq-btn a:link, .btm-enq-btn a:visited {display: block;padding: 20px 20px;background-color: #e1d9bf;color: #fff;text-transform: uppercase; font-size: 12pt; line-height: 12pt;}
.booknow-top {display: none; }
.fixed-bottom-mobile .align {position: relative;padding: 15px 30px; }
.btm-enq-btn {position: absolute;right: 0;top: 0; }
.btm-left-btns {width: calc(100% - 0px);padding-right: 120px;justify-content: space-between;
}

/* ------------------------------ Gallery --------------------------- */
.gallery-menu {     border: 1px solid #d1c8bd;    border-left: none;    border-right: none; }
.gallery-menu ul {    justify-content: center;}
.gallery-menu a:link, .gallery-menu a:visited {    display: block;    padding: 20px 25px 20px 20px;    text-transform: uppercase; font-size: 12pt; letter-spacing: 2px;}
.gallery-menu a.active:link, .gallery-menu a.active:visited {    font-weight: 600;    background-color: rgba(0,0,0,0.1); }
.gallery-block {    padding-top: 40px; }
.gallery-block ul {    gap: 15px; }
.gallery-block li {    display: block;    width: calc(25% - 15px);}
.gallery-block img {    border-radius: 10px;}
.video-gallblk {    width: 1000px;    margin: 0 auto;}
.video-gallery-block, .downloads-wrapp {    padding-top: 50px;}
.down-eb-cn {    padding: 50px 25px;    border: 1px solid #f4f1e8;    max-width: 400px;    margin: 0 auto;}
.down-eb-cn-img img {    width: 110px;}
.down-icon table {    width: 100%;    padding: 5px 20px;    background-color: #ededed;}
.down-eb-cn-img {    text-align: center;    padding-bottom: 30px; }
/* ------------------------------ Gallery --------------------------- */



.visula-moti-wrapp .align { position: relative;}
.visal-link-left, .visal-link-right {position: absolute; top: 50%; transform: translateY(-50%); width: calc(50% - 0px); text-align: center; flex-direction: column;  align-items: flex-end;  row-gap: 30px;}
.visal-link-right { align-items: flex-start; }
.visal-link-left { left: 0; padding-right: 300px;   }
.visal-link-right { right: 0; padding-left: 300px;}


.visal-box figure { width: 500px; position: relative; height: 500px; border-radius: 50%; overflow: hidden; margin: 0 auto; }

.visal-box figure:after { content: ""; display: block; width: 100%; height: 100%; 
 position: absolute; top:0 ; left: 0;  z-index: 100; 
transform: rotate(0deg); transition: all 0.5s ease; opacity: 0;

background-image: url(../images/visual-overlay.webp); background-size: cover;

}


.visal-box.state-1 figure:after  { transform: rotate(144deg); opacity: 1; }
.visal-box.state-2 figure:after  { transform: rotate(100deg); opacity: 1; }
.visal-box.state-3 figure:after  { transform: rotate(60deg); opacity: 1; }
.visal-box.state-4 figure:after  { transform: rotate(240deg); opacity: 1; }
.visal-box.state-5 figure:after  { transform: rotate(270deg); opacity: 1; }
.visal-box.state-6 figure:after  { transform: rotate(310deg); opacity: 1; }

.visal-link { padding:20px 30px; background-color: #1f283e; border-radius: 20px; width: 400px; color: #fff;
   box-shadow: inset 0 0 0 3px #885447

}

/*
.line-wrap {
  width: 100%; padding: 15px 0;

}

.grow-line {
  display: block;
  height: 2px;
  width: 100%;
  background: var(--brandColor);
  transform: scaleX(0);
  transform-origin: center;
}
  */
.grow-border { background-color: var(--brandColor); width: 120px; height: 4px; margin: 15px auto; border-radius: 4px; transform: scaleX(0); transition: all 1.5s ease-in; transition-delay: 0.2s;  }.in-view .grow-border  { transform: scaleX(1);  }



.what-we-title {   overflow: hidden; /* important */ }
.what-we-title h2 {  transform: translateX(-120px);  opacity: 0;  will-change: transform; }
.hme-what-item {  overflow: hidden;}
.hme-what-item figure img,.hme-what-item article {  opacity: 0;  will-change: transform, opacity; }
.hme-define-moment {  min-height: 100vh; }
.word {  display: inline-block;  opacity: 0;  transform: translateY(20px);}
.grow-border-2 {  height: 2px;  background: var(--brandColor);  transform: scaleX(0); width: 200px; margin:30px auto 0 auto;  transform-origin: center; }
.imp-text,.get-btn {  opacity: 0;  transform: translateY(30px);}
.hme-define-moment {  min-height: 100vh;  display: flex;  align-items: center;      /* vertical center */}
.hme-define-moment .container {  width: 100%;}
/* ------------------------------- */

.faq-block { padding-right: 60px; }
.acc-title { color: #000e29;  display: flex;  justify-content: space-between;  align-items: center;  cursor: pointer;  padding:35px 12px 20px 12px; border-bottom: 1px solid #c5bca9; position: relative; }
.acc-title sup { font-size: 14pt; opacity: 0.5; position: absolute; left: -35px;}
.acc-content {  display: none;  padding: 40px 40px; margin-left: 20px;  line-height: 1.6; background-color:#f5f5f7;}
.acc-content p { font-size: 12pt;}
/* + / âˆ’ icon */
.faq-block .icon {  width: 16px;  height: 16px;   position: relative; background-color: #122039; border: 4px solid #122039; border-radius: 50%; color: #fff; opacity: 0.5;}
.faq-block .icon::before, .faq-block .icon::after {  content: '';  position: absolute;  background: #fff;  transition: transform 0.3s ease, opacity 0.3s ease; }
/* horizontal line */
.faq-block .icon::before {  top: 50%;  left: 0;  width: 100%;  height: 2px;  transform: translateY(-50%);}
/* vertical line */
.faq-block .icon::after {  left: 50%;  top: 0;  width: 2px;  height: 100%;  transform: translateX(-50%);}
/* open state â†’ minus */
.acc-item.active .icon { opacity: 1;}
.acc-item.active .icon::after {  opacity: 0; }
/* ------------------------------- */



/* ------------------------- work tab --------------------- */
.tabs {  margin: 40px auto; }
.tab-nav {  justify-content: center;  list-style: none;  padding: 0;  margin: 50px 0 0 0; gap: 10px; }
.tab-nav li {  padding: 5px 0;  cursor: pointer; border-radius: 5px;    transition: all 0.3s ease;  width: calc(20% - 10px); text-align: center; background-color: #e5e7ea; }
.tab-nav li.active {  background-color: #122039;  color: #fff;  } 
.tab-pane {  display: none;  opacity: 0;  transform: translateY(10px);}
.tab-pane.active {  display: block;  animation: tabFade 0.4s ease forwards;}
@keyframes tabFade {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/* ------------------------- work tab --------------------- */


.service-item-block {
  position: relative;
  overflow: hidden;
}

.service-item-block figure img {
  width: 100%;
  will-change: transform;
}

.about-strength .small-title { position: relative;}
.about-strength .small-title:after { content: ""; display: block; width: 0; height: 2px; background-color: var(--brandColor); margin-top: 5px; transition: all 0.5s ease; transition-delay: 0.5s;}
.about-strength .small-title.aos-animate:after { width: 100%;}


/* to del */


/*
.side-counters { background-image: url(../images/todel/1.webp); background-repeat: no-repeat;} 

.hero-caption .container {  background-image: url(../images/todel/2.webp); background-repeat: no-repeat;} \
*/

.contact-address a:link, .contact-address a:visited { color: #fff;}